#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Mar 25 10:25:09 EDT 2016
Allow\ Insecure\ Registry\ Connection=Allow Insecure Registry Connection
Check\ this\ property\ if\ you\ are\ importing\ from\ the\ IBM\ Container\ Service.=Check this property if you are importing from the IBM Container Service.
Component=Component
Creates\ a\ new\ component\ version\ for\ a\ tag=Creates a new component version for a tag
Docker=Docker
Docker\ Import\ Tag=Docker Import Tag
DockerTagImport=DockerTagImport
If\ image\ is\ host\:5000/namespace/repository\:tag\ use\ host\:5000.\ Leave\ blank\ for\ docker\ hub=If image is host\:5000/namespace/repository\:tag use host\:5000. Leave blank for docker hub
Image\ Name=Image Name
Import\ from\ ICS=Import from ICS
Import\ Version=Import Version
Naming\ Convention=Naming Convention
Registry=Registry
Registry\ Email\ Address=Registry Email Address
Registry\ Password=Registry Password
Registry\ Username=Registry Username
Select\ this\ option\ to\ allow\ insecure\ connections\ to\ the\ Docker\ registry=Select this option to allow insecure connections to the Docker registry
Source\ and\ Repositories=Source and Repositories
Tag=Tag
Tag\ -\ ID=Tag - ID
Tag\ ID=Tag ID
The\ [namespace/]repository\ of\ the\ image\ in\ the\ Docker\ registry.=The [namespace/]repository of the image in the Docker registry.
The\ docker\ registry\ email\ address.=The docker registry email address.
The\ naming\ convention\ for\ component\ versions.\ Docker\ tags\ can\ be\ changed.\ If\ component\ versions\ need\ to\ be\ immutable,\ select\ a\ naming\ convention\ that\ includes\ the\ ID.=The naming convention for component versions. Docker tags can be changed. If component versions need to be immutable, select a naming convention that includes the ID.
The\ password\ used\ to\ login\ to\ the\ Docker\ registry.\ Default\ value\ is\ ${p\:dockerPassword}=The password used to login to the Docker registry. Default value is ${p\:dockerPassword}
The\ username\ used\ to\ login\ to\ the\ Docker\ registry.=The username used to login to the Docker registry.
This\ Docker\ source\ plugin\ detects\ Docker\ registry\ image\ tags\ and\ creates\ associated\ component\ versions\ for\ the\ tag.=This Docker source plugin detects Docker registry image tags and creates associated component versions for the tag.
